Skip to content
Sign upLog in
This post is read-only. Explore Repls and connect with other creators on Community.View Community
The info in this post might be out of date, check out our docs instead. View docs
28

Flutter

ManuMarea
ManuMarea

Here its Dart and i found , but can i have flutter here?Are you thinking to add to repl.it ?
Thanks for your great job

3 years ago
You are viewing a single comment. View All
2
Kingq23
Kingq23

@SixBeeps
hi i have been trying to do that but when i try i get this ` flutter create myapp
** Message: 17:38:51.414: Requires Linux version >= 3.19 built with CONFIG_USER_NS
** Message: 17:38:51.417: Run: sudo sysctl -w kernel.unprivileged_userns_clone=1

** (process:76): ERROR **: 17:38:51.418: main: unshare: Operation not permitted
/nix/store/0a65hc7s4gfyllswp00v97775fwlp9b9-flutter-2.5.1/bin/flutter: line 4: 74 Trace/breakpoint trap (core dumped) /nix/store/7vpysh8amip24km1k7s94p0bnvyx7w1b-flutter-2.5.1-fhs-env/bin/flutter-2.5.1-fhs-env /nix/store/afkjh3jlalp4mzvmk7nmv7nmpx2krlig-flutter-2.5.1-unwrapped/bin/flutter --no-version-check "[email protected]"
exit status 133

`
any idea how i can do this?

10 months ago